<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" PodrediPo="ImeArt" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />

        <Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="Rbr" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0" />
    
	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="20" Font="Tahoma" KojTip="S" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
